## django-pagination 1.0.5

=== debian/changelog ===
django-pagination (1.0.5-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.4.
  * Orphan package.

 -- Clint Adams <clint@debian.org>  Sun, 05 May 2013 09:53:36 -0400

django-pagination (1.0.5-1) unstable; urgency=low

  * Initial release.  closes: #626961.

 -- Clint Adams <clint@debian.org>  Mon, 16 May 2011 14:04:30 -0400
