=== debian/control ===
Source: django-pagination
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.4
Build-Depends-Indep: debhelper (>= 7.0.50~), python-support
Build-Depends: python-setuptools
Homepage: http://code.google.com/p/django-pagination/
Vcs-Browser: http://git.debian.org/?p=collab-maint/django-pagination.git
Vcs-Git: git://git.debian.org/git/collab-maint/django-pagination.git

Package: python-django-pagination
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: utilities for creating pagination tools for Django
 A set of utilities for creating robust pagination tools throughout
 a Django application.
