## django-pagination 1.0.7

=== debian/changelog ===
django-pagination (1.0.7-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Bump debhelper-compat to 11

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Team upload.
  * Add python3-fix-for-except.patch (Closes: #933781).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Oct 2019 12:00:48 +0200

django-pagination (1.0.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Switch the package from Python 2 to Python 3.
  * Fixed messy source package field ordering in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 05:45:30 +0200

django-pagination (1.0.7-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Add missing Depends on python-django.
  * Bump to debhelper compat level 11.
  * Move to pybuild.
  * debian/control:
    - Bump Standards-Version to 4.2.1.
    - Add myself to Uploaders.
    - Update long description.
    - Update homepage location.
  * wrap-and-sort -sa.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Dec 2018 23:24:09 +0100

django-pagination (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Adopt for the DPMT (Closes: #737294).
  * Transition from python-support to dh_python2.
  * Bump debhelper compat to 9.
  * Add watch file.
  * Bump Standards-Version to 3.9.5
  * Create debian/docs and install usage.txt
  * Use machine-readable debian/copyright file.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 18:14:08 -0500
