=== debian/control ===
Source: django-pagination
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
 Chris Lamb <lamby@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 python3-all,
 dh-python,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/django-pagination.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-pagination
Homepage: https://github.com/ericflo/django-pagination

Package: python3-django-pagination
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
Description: utilities for creating pagination tools for Django
 A set of utilities for creating robust pagination tools throughout a Django
 application.
 .
 It supports quickly create nice-looking paginated lists without altering your
 views, multiple lists per page, and support for using custom templates for
 each pagination.
