=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/d/django-pagination/django-pagination-(.*)\.(?:tar\.gz|zip|tar\.bz2)
